
#wb_header { height: 500px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
#wb_main { height: 1230px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
#wb_footer { height: 540px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none no-repeat scroll center bottom; background-size: cover; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/9131014df7f1c1052590129901e8d856.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2270px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2270px; min-height: 2270px; }
#wb_element_instance118 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 120px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; z-index: 3285; }
#wb_element_instance118 img { width: 170px; height: 102px; display: block; position: relative; left: -45px; top: 0px; max-width: inherit; }
#wb_element_instance119 p:last-child { margin-bottom: 0; }
#wb_element_instance119 { opacity: 1; top: 80px; left: 30px; min-width: 260px; width: 260px; min-height: 48px; height: 48px; display: block; z-index: 3276; }
#wb_element_instance120 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #303030; }
#wb_element_instance120 .btn-collapser > .icon-bar { background-color: #303030; }
#wb_element_instance120 .btn-collapser:hover { background-color: #ffffff; border-color: #99452e; }
#wb_element_instance120 .btn-collapser:hover > .icon-bar { background-color: #99452e; }
#wb_element_instance120 { top: 420px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 3490; }
#wb_element_instance120 ul { background: #ffffff none repeat center top; border: 1px none #000000; }
#wb_element_instance120 > ul { display: none; }
#wb_element_instance120.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance120.collapse-expanded > ul > li { display: block; }
#wb_element_instance120.collapse-expanded li > ul { position: static; }
#wb_element_instance120.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance120.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance120, #wb_element_instance120 ul { text-align: center; }
#wb_element_instance120 ul ul { background: #ffffff none repeat center top; }
#wb_element_instance120 li { margin: 0px 5px 0px 5px; }
#wb_element_instance120 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #303030; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance120 li.over > a, #wb_element_instance120 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #99452e; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance120 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance120:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance120:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance120:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance121 { opacity: 1; top: 140px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 545; }
#wb_element_instance122 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 60px; left: 10px; min-width: 150px; width: 150px; min-height: 60px; height: 60px; display: block; z-index: 3288; }
#wb_element_instance122 img { width: 150px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance123 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 220px; left: 30px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; z-index: 3284; }
#wb_element_instance123 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance124 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 60px; left: 180px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; z-index: 3289; }
#wb_element_instance124 img { width: 130px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance125 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 150px; left: 10px; min-width: 150px; width: 150px; min-height: 50px; height: 50px; display: block; z-index: 3283; }
#wb_element_instance125 img { width: 150px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance126 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 150px; left: 170px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; z-index: 3294; }
#wb_element_instance126 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance127 p:last-child { margin-bottom: 0; }
#wb_element_instance127 { opacity: 1; top: 370px; left: 90px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 3295; }
#wb_element_instance128 p:last-child { margin-bottom: 0; }
#wb_element_instance128 { opacity: 1; top: 287px; left: 10px; min-width: 300px; width: 300px; min-height: 78px; height: 78px; display: block; z-index: 2441; }
#wb_element_instance129 p:last-child { margin-bottom: 0; }
#wb_element_instance129 { opacity: 1; top: 382px; left: 110px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; z-index: 3296; }
#wb_element_instance130 p:last-child { margin-bottom: 0; }
#wb_element_instance130 { opacity: 1; top: 382px; left: 170px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; z-index: 3298; }
#wb_element_instance131 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 220px; left: 185px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; z-index: 3286; }
#wb_element_instance131 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance132 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 140px; height: 140px; display: block; z-index: 338; }
#wb_element_instance132 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance132 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 140px; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance134 form td { text-align: right; }
#wb_element_instance134 form tr.area-row > th { height: 1%; }
#wb_element_instance134 form tr.area-row > td { height: 1%; }
#wb_element_instance134 form tr.form-footer > td { height: 20px; }
#wb_element_instance134 form .form-area-field { height: 284px; }
#wb_element_instance134 { top: 420px; left: 10px; min-width: 300px; width: 300px; min-height: 760px; height: 760px; display: block; z-index: 302; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_element_instance135 { opacity: 1; top: 390px; left: 10px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 303; }
#wb_element_instance136 { top: 390px; left: 0px; min-width: 320px; width: 320px; min-height: 810px; height: 810px; display: block; z-index: 239; }
#wb_element_instance136 > .wb_shp:before { background: transparent none repeat scroll center top; opacity: 0.95; }
#wb_element_instance136 > .wb_shp { background-color: rgba(214, 214, 214, 0.95); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 810px; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }
#wb_element_instance137 { opacity: 1; top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 182px; height: 182px; display: block; z-index: 286; }
#wb_element_instance138 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 230px; left: 5px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; z-index: 304; }
#wb_element_instance138 img { width: 300px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance139 { top: 454px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 470px; }
	#wb_main { height: 790px; }
	#wb_footer { height: 434px; }
	body, .wb_sbg { min-width: 768px; min-height: 1694px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1694px; min-height: 1694px; }
	#wb_element_instance118 { top: 0px; left: 80px; min-width: 115px; width: 115px; min-height: 104px; height: 104px; display: block; overflow: hidden; }
	#wb_element_instance118 img { width: 262px; height: 150px; display: block; position: relative; left: -80px; top: 0px; max-width: inherit; }
	#wb_element_instance119 { top: 40px; left: 195px; min-width: 431px; width: 431px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance120 { top: 420px; left: 0px; min-width: 768px; width: 768px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance120 ul { background: #ffffff none repeat center top; }
	#wb_element_instance120 .btn-collapser { display: none; }
	#wb_element_instance120 > ul { display: block; }
	#wb_element_instance121 { top: 80px; left: 202px; min-width: 461px; width: 461px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance122 { top: 100px; left: 10px; min-width: 120px; width: 120px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance122 img { width: 120px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance123 { top: 95px; left: 540px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance123 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance124 { top: 95px; left: 140px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance124 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { top: 105px; left: 250px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance125 img { width: 150px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance126 { top: 105px; left: 410px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; overflow: hidden; }
	#wb_element_instance126 img { width: 130px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance127 { top: 382px; left: 335px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { top: 220px; left: 150px; min-width: 490px; width: 490px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance129 { top: 400px; left: 330px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { top: 400px; left: 410px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance131 { top: 95px; left: 650px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance131 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance132 { top: 10px; left: 10px; min-width: 750px; width: 750px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance132 > .wb_shp { width: 750px; height: 120px; }
	#wb_element_instance133 { top: 20px; left: 10px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance134 form .form-area-field { height: 46px; }
	#wb_element_instance134 { top: 400px; left: 35px; min-width: 710px; width: 710px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance135 { top: 360px; left: 180px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance136 { top: 340px; left: 9px; min-width: 750px; width: 750px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance136 > .wb_shp { width: 750px; height: 420px; }
	#wb_element_instance137 { top: 80px; left: 30px; min-width: 370px; width: 370px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance138 { top: 80px; left: 410px; min-width: 350px; width: 350px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance138 img { width: 350px; height: 175px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance139 { top: 454px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 470px; }
	#wb_main { height: 670px; }
	#wb_footer { height: 464px; }
	body, .wb_sbg { min-width: 992px; min-height: 1604px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1604px; min-height: 1604px; }
	#wb_element_instance118 { top: 20px; left: 140px; min-width: 134px; width: 134px; min-height: 120px; height: 120px; display: block; overflow: hidden; }
	#wb_element_instance118 img { width: 316.28688046647px; height: 182.528px; display: block; position: relative; left: -100.63673469388px; top: 0px; max-width: inherit; }
	#wb_element_instance119 { top: 60px; left: 190px; min-width: 730px; width: 730px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance120 { top: 420px; left: 0px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance120 ul { background: #ffffff none repeat center top; }
	#wb_element_instance120 .btn-collapser { display: none; }
	#wb_element_instance120 > ul { display: block; }
	#wb_element_instance121 { top: 110px; left: 290px; min-width: 599px; width: 599px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance122 { top: 110px; left: 3px; min-width: 160px; width: 160px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance122 img { width: 160px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance123 { top: 110px; left: 743px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance123 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance124 { top: 110px; left: 188px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance124 img { width: 130px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { top: 120px; left: 343px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance125 img { width: 200px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance126 { top: 120px; left: 568px; min-width: 150px; width: 150px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance126 img { width: 150px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance127 { top: 440px; left: 450px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { top: 250px; left: 260px; min-width: 510px; width: 510px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance129 { top: 464px; left: 441px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { top: 464px; left: 540px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance131 { top: 110px; left: 878px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance131 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance132 { top: 10px; left: 10px; min-width: 980px; width: 980px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance132 > .wb_shp { width: 980px; height: 220px; }
	#wb_element_instance133 { top: 20px; left: 0px; min-width: 230px; width: 230px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance134 form .form-area-field { height: 166px; }
	#wb_element_instance134 { top: 160px; left: 370px; min-width: 580px; width: 580px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance135 { top: 110px; left: 370px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance136 { top: 100px; left: 340px; min-width: 640px; width: 640px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance136 > .wb_shp { width: 640px; height: 540px; }
	#wb_element_instance137 { top: 100px; left: 20px; min-width: 300px; width: 300px; min-height: 374px; height: 374px; display: block; }
	#wb_element_instance138 { top: 490px; left: 20px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance138 img { width: 300px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance139 { top: 454px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 470px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 382px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1552px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1552px; min-height: 1552px; }
	#wb_element_instance118 { top: 10px; left: 178px; min-width: 161px; width: 161px; min-height: 114px; height: 114px; display: block; overflow: hidden; }
	#wb_element_instance118 img { width: 310.27152317881px; height: 219.69536423841px; display: block; position: relative; left: -79.08425069076px; top: -19.516246828px; max-width: inherit; }
	#wb_element_instance119 { top: 40px; left: 246px; min-width: 850px; width: 850px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance120 { top: 440px; left: 105px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance120 ul { background: #ffffff none repeat center top; }
	#wb_element_instance120 .btn-collapser { display: none; }
	#wb_element_instance120 > ul { display: block; }
	#wb_element_instance121 { top: 98px; left: 350px; min-width: 690px; width: 690px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance122 { top: 58px; left: 5px; min-width: 200px; width: 200px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance122 img { width: 200px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance123 { top: 63px; left: 905px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance123 img { width: 130px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance124 { top: 58px; left: 235px; min-width: 160px; width: 160px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance124 img { width: 160px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { top: 68px; left: 425px; min-width: 220px; width: 220px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance125 img { width: 220px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance126 { top: 65px; left: 675px; min-width: 200px; width: 200px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance126 img { width: 200px; height: 67px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance127 { top: 370px; left: 500px; min-width: 220px; width: 220px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance128 { top: 180px; left: 360px; min-width: 510px; width: 510px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance129 { top: 410px; left: 530px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { top: 410px; left: 630px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance131 { top: 49px; left: 1065px; min-width: 130px; width: 130px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance131 img { width: 130px; height: 96px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance132 { top: 10px; left: 20px; min-width: 1160px; width: 1160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance132 > .wb_shp { width: 1160px; height: 160px; }
	#wb_element_instance133 { top: 20px; left: 20px; min-width: 220px; width: 220px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance134 form .form-area-field { height: 166px; }
	#wb_element_instance134 { top: 140px; left: 540px; min-width: 600px; width: 600px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance135 { top: 100px; left: 540px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance136 { top: 70px; left: 509px; min-width: 660px; width: 660px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance136 > .wb_shp { width: 660px; height: 600px; }
	#wb_element_instance137 { top: 70px; left: 20px; min-width: 430px; width: 430px; min-height: 364px; height: 364px; display: block; }
	#wb_element_instance138 { top: 450px; left: 20px; min-width: 430px; width: 430px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance138 img { width: 430px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance139 { top: 454px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
